Subject: The Virgin Mary's Peas: results, finally

From: Jean-Joseph Cote <[email-masked]>
Date: Mon, 25 Jul 2005 11:06:47 -0400

> Elliott: But why would English need a word for this place? If
> it had been 'southern Afghanistan', now, or 'southern Kenya',
> sure.  But Albania?"

Because I wanted to pick a language that I knew nothing about, so that I
wouldn't have to worry about the word roots looking plausible.  What's
Albanian related to?  I have no idea.  But I myself wondered the same
thing, why would there be an English name for the place?  Italian, Greek,
or Serbo-Croatian would be likely, but would there be Brits wandering
around there, butchering the language?  And to make it even more
incongruous, when I pictured this in my head, the speaker had a strong
Australian accent.

> Pierre: "'Me' means 'with'; 'pa' means 'without'."

Sheesh, this is a tough crowd.

Jean-Joseph